* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
  scroll-behavior: smooth;
}

.header {
  background-color: #fff;
}

.header_nav {
  background-color: #fff;
  padding: 20px 15px;
  max-width: 70px;
  text-align: center;
  position: fixed;
  right: 20px;
  bottom: 50%;
  transform: translateY(50%);
  border: 1px solid transparent;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.header_nav-list {
  list-style: none;
}

.header_nav-item a {
  color: #6c757d;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 15px 0;
  width: 100%;
}

.header_nav-item a .icon {
  position: relative;
  display: block;
  line-height: 30px;
  transition: all 0.5s;
  background-color: #fff;
}

.header_nav-item a .icon i {
  font-size: 24px;
}

.header_nav-item:hover a .icon .icon-1 {
  color: #727cf5;
}

.header_nav-item:hover a .icon .icon-2 {
  color: #008060;
}

.header_nav-item:hover a .icon .icon-3 {
  color: #0948b3;
}

.header_nav-item:hover a .icon .icon-4 {
  color: #f06445;
}

.header_nav-item:hover a .icon .icon-5 {
  color: #f279ac;
}

.header_nav-item a p {
  position: absolute;
  right: 50px;
  top: 50%;
  background-color: #fff;
  transform: translateY(-50%);
  padding: 5px 10px;
  border-radius: 8px;
  font-size: 18px;
  font-weight: 600;
  transition: all 0.5s;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  opacity: 0;
  visibility: hidden;
}

.header_nav-item:hover a p {
  opacity: 1;
  visibility: visible;
}

.exercise {
  background-color: #f9fafd;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 85px 20px;
}

.exercise-1_bg {
  background-color: #727cf5;
}

.exercise-2_bg {
  background-color: #008060;
}

.exercise-3_bg {
  background-color: #0948b3;
}

.exercise-4_bg {
  background-color: #f06445;
}

.exercise-5_bg {
  background-color: #f279ac;
}

.exercise_content {
  background-color: #fff;
  max-width: 800px;
  padding: 30px;
  box-shadow: 0px 0px 35px 0px rgba(154, 161, 171, 0.15);
  border: 1px solid transparent;
  border-radius: 8px;
  color: #6c757d;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.exercise_content h1 {
  font-size: 35px;
  font-weight: 800;
  text-transform: uppercase;
  padding: 20px 0 35px;
  text-align: center;
}

.exercise_content .form {
  width: 60%;
}

.exercise_content .form-group {
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
}

.form-group label {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 700;
}

.form-group input {
  padding: 10px;
  border: 1px solid transparent;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  font-size: 16px;
}

#result-ex1,
#result-ex2,
#result-ex3,
#result-ex4,
#result-ex5 {
  color: #f06445;
}

.exercise_content button {
  background-color: #727cf5;
  border-color: #727cf5;
  border-radius: 8px;
  padding: 10px 20px;
  color: #fff;
  width: 100%;
  margin: 10px auto 20px;
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 0.5s;
  cursor: pointer;
}

.exercise_content button i {
  font-size: 22px;
  padding-left: 10px;
  transition: all 0.5s;
}

.exercise_content button:hover i {
  animation: move1 linear 0.3s;
}

@keyframes move1 {
  49% {
    transform: translateY(100%);
  }

  50% {
    opacity: 0;
    transform: translateY(-100%);
  }

  51% {
    opacity: 1;
  }
}

.exercise_content button:hover {
  color: #727cf5;
  background-color: #fff;
  font-weight: 800;
}

.exercise_content button .exercise-2_icon,
.exercise_content button .exercise-3_icon {
  vertical-align: middle;
}

.exercise_content .exercise-2_btn {
  background-color: #008060;
  border-color: #008060;
}

.exercise_content .exercise-2_btn:hover {
  color: #008060;
  background-color: #fff;
  font-weight: 800;
}

.exercise_content .exercise-3_btn {
  background-color: #0948b3;
  border-color: #0948b3;
}

.exercise_content .exercise-3_btn:hover {
  color: #0948b3;
  background-color: #fff;
  font-weight: 800;
}

.exercise_content .exercise-4_form {
  width: 70%;
}

.exercise-4_btn_wrap {
  display: flex;
  justify-content: space-between;
}

.exercise_content .exercise-4_btn {
  padding: 10px 0;
  width: 45%;
  margin-left: 0;
  margin-right: 0;
  background-color: #f06445;
  border-color: #f06445;
}

.exercise_content .exercise-4_btn:hover {
  color: #f06445;
  background-color: #fff;
  font-weight: 800;
}

.excercise-4_content .exercise-4_btn_wrap .exercise-4_icon {
  padding-left: 3px;
}

.exercise_content .exercise-5_btn {
  background-color: #f279ac;
  border-color: #f279ac;
}

.exercise_content .exercise-5_btn:hover {
  color: #f279ac;
  background: #fff;
  font-weight: 800;
}

.rb-smart-ruler-shape-focused {
  display: none;
}
